<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Porfolio</title>
        <!-- jQuery -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
        <!-- Bootstrap 4 -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css">
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"></script>    
        <!-- Font-Awesome -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
</head>
<style>
    .carousel-indicators li {
    width: 10px;
    height: 10px;
    background-color: rgba(140,140,140,1);
    border: 2px solid white;
    border-radius: 100%;
}
    .carousel-indicators .active {
    background-color: white;
}
    .carousel-inner, footer{
      background: rgb(140,140,140);
      background: radial-gradient(circle, rgba(140,140,140,1) 0%, rgba(136,136,136,1) 40%, rgba(56,56,56,1) 100%);
    }
    .grey-circle{
      padding-top: 3rem;
      width: 10rem;
      height: 10rem;
      border-radius: 100%;
      background-color: lightgray;
    }
</style>
<body>
    <div class="wrapper">

        <!-- Nav -->
        <nav class="navbar navbar-expand navbar-light">
          <div class="container">
              <!-- Left navbar links -->
              <ul class="navbar-nav ">
                <li class="nav-item">
                  <h4 class="nav-link">Devcamp</h4>
                </li>
                <li class="nav-item mt-1 ml-3">
                  <a class="nav-link" href="#">Home</a>
                </li>
                <li class="nav-item mt-1 ml-3">
                  <a class="nav-link" href="#">About</a>
                </li>
              </ul>
            </div>
        </nav> <!-- /nav -->

        <!-- Carousel -->
        <div id="my-carousel" class="carousel slide" data-ride="carousel">
          <ol class="carousel-indicators">
            <li data-target="#my-carousel" data-slide-to="0" class="active"></li>
            <li data-target="#my-carousel" data-slide-to="1"></li>
            <li data-target="#my-carousel" data-slide-to="2"></li>
          </ol>
          <div class="carousel-inner">
            <div class="carousel-item active">
              <div class="container text-center text-white p-5">
                <h2>Who I am</h2>
                <p>Hi, my name is Devcamp and I love to write code that is efficient. I love innovating without reinventing the wheel!</p>
              </div>
            </div>
            <div class="carousel-item">
              <div class="container text-center text-white p-5">
                <h2>What I do</h2>
                <p>I am a front-end developer who loves writing code that works well in different environments.</p>
              </div>
            </div>
            <div class="carousel-item">
              <div class="container text-center text-white p-5">
                <h2>What I've done</h2>
                <p>I am just starting out as a developer, but I already have a few works that I'd be happy to share. Personal projects are what have kept me busy.</p>
              </div>
            </div>
          </div>
          <a class="carousel-control-prev" href="#my-carousel" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
          </a>
          <a class="carousel-control-next" href="#my-carousel" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
          </a>
        </div><!-- /.carousel -->

        <!-- Content -->
        <div class="container mt-5 p-4">
          <div class="row">
            <div class="col mb-3 mx-auto text-center">
              <i class="grey-circle fa fa-eye fa-4x"></i>
              <h2 class="mt-2">HTML & CSS</h2>
              <p>I slice designs in my dreams. I love turning work-of-arts into working apps.</p>
            </div>
            <div class="col mb-3 mx-auto text-center">
              <i class="grey-circle fa fa-bolt fa-4x"></i>
              <h2 class="mt-2">JavaScript</h2>
              <p>I slice designs in my dreams. I love turning work-of-arts into working apps.</p>
            </div>
            <div class="col mb-3 mx-auto text-center">
              <i class="grey-circle fa fa-hdd fa-4x"></i>
              <h2 class="mt-2">RESTful APIs</h2>
              <p>The tried-and-true way of writing back-end services for my client-side apps.</p>
            </div>
          </div>
        </div>
        
        <!-- Footer -->
        <footer class="fixed-bottom container-fluid bg-secondary p-2">
          <div class="container p-4">
            <h5 class="mt-2 text-white">Get in touch</h5>
          </div>
        </footer><!-- /Footer -->
    </div>
</body>
</html>